Subject: bug#15404: make_timespec undefined

From: Glenn Morris <[email-masked]>
Date: Thu, 19 Sep 2013 03:40:25 -0400

Richard Stallman wrote:

>     Or have Emacs 24.3 installed on your machine.
>
> I could build that from source, but why would that be better?

It would be a backup in case Emacs trunk breaks, so you aren't "shafted"
until it gets fixed. I'm assuming you use Emacs for mail and stuff on a
daily basis.

Just do the obvious thing and have some kind of backup, whether it be a
different version, `make install', a tar file, rsync, cp -r, a second
bzr branch, whatever works for you. Having only a checkout of Emacs
trunk and nothing else is asking for trouble.